package com.qmth.paper.library.common.bean.params;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description 考生图片批量下载参数
 */
public class DownloadPictureParams implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty("考生ID集合")
    private List<Long> studentIds;

    public List<Long> getStudentIds() {
        return studentIds;
    }

    public void setStudentIds(List<Long> studentIds) {
        this.studentIds = studentIds;
    }
}
